setTimeout(function() {
    $('#pageHeader').css('font-size', '3em');

    $('.boxContainer .box')
        .append('<br /><br /><i>W sytuacji, gdy niezbędne są proste rozwiązania</i>.')
        .parent()
        .addClass('boxsizer');

    $('.boxContainer').append('<div class="clear">');
}, 700);
